﻿.video-list{display: flex;flex-wrap:wrap;}
.video-list .item{width:32%;margin-right:2%;margin-bottom:2%;}
.video-list .item:nth-child(3n){margin-right:0;}
.video-list .item .iframe-container{position: relative;width:100%;height:0;padding-bottom: 56.25%;}
.video-list .item .iframe-container iframe{position:absolute;top:0;left: 0;width:100%;height:100%;min-height: inherit;}
@media (max-width:768px){.video-list{justify-content: space-between;}
.video-list .item{width:48%;}}
@media (max-width:500px){.video-list .item{width:100%;}}